Subject: FVWM: OLWM Pin Sticking

From: Nils Lohner <[email-masked]>
Date: Mon, 08 Dec 1997 13:27:09 -0500

Is it possible to duplicate the OLWM pin sticking functionality? I am
running under OpenWindows and some things (like Find windows) like to
disappear unless you stick them.  I looked at the man page, but couldn't
find anything besides the sticking that transcends the virtual screens.

Nils
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].